﻿.form-control::placeholder{color: #000;opacity: 1}
.form-control:focus {border: 1px solid #66afe9;outline: 0;box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
input:focus::-webkit-input-placeholder {color: transparent}
input:focus:-moz-placeholder {color: transparent;}
input:focus::-moz-placeholder {color: transparent}
input:focus:-ms-input-placeholder {color: transparent}
input:focus, select:focus {background: #e3f8fb}
#specialWeddingTrans {width: 100%;color: #d0b267;min-height: 25px;}
#specialWeddingTrans .activeTab {background: none !important;border-bottom: none;}
#specialTransferServices label.subHeadForDateAndTravel {margin-left: 5px;}
#specialTransferServices .labelHeadBlock label.returnTripText {padding-left: 8px;}
.textColor {color: #d0b267;}
.specialPartyForAdditional {width: 100%;min-height: auto;}
.selectservice.specialParty {min-height: auto;}
.innerBoxForSpl .services_icon {top: inherit;}
.vehicle-icon, .flight-icon {background: url(../images/sider_images/quoteiconsprite.png) no-repeat wheat !important;position: absolute;left: 0px;}
.vehicle-icon {background-position: -415px -75px !important;border-radius: 3px 0 0 3px;height: 35px;width: 49px}
.flight-icon {background-position: -112px -79px !important;border-radius: 3px 0 0 3px;height: 35px;width: 49px;}
@media (max-width: 481px) {
    #specialTransferServices .pikupTimeAndDate .innerBox1.selectservice {
        width: 32.5% !important;
        float: left;
    }
	.selectservice.specialParty {
    min-height: auto;
    white-space: nowrap;
}
}

@media (max-width: 760px){
.selectservice.specialParty {
    min-height: auto;
    white-space: nowrap;
}
#LeadForm #quoteBoxOuter.quoteBx{
        /*background-image: url("../images/bgColor_for_wedding_3.jpg");
        background-size: cover;
        background-position: left center;*/
		margin-top: 0;
        
    }
	#LeadForm .quoteHd, #LeadForm #quoteBoxOuter > p{color:#d0b267;}
	/*#LeadForm .frmmain {
    background: none;
	background-color: rgba(0,0,0,0.5);*/
}
#LeadForm .innerQuoteBx {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	
}
#specialTransferServices{padding:0px;}

}	

@media (min-width: 481px) and (max-width: 760px) {
#LeadForm #quoteBoxOuter.quoteBx{
        /*background-image: url("../images/bgColor_for_wedding_3.jpg");
        background-size: cover;
        background-position: right center;*/
		margin-top: 0;
    padding-top: 10px;
    }
#LeadForm .innerQuoteBx {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	max-width:460px;
}	
#LeadForm .quoteHd, #LeadForm #quoteBoxOuter > p{color:#d0b267;}	
#LeadForm .pikupTimeAndDate .innerBox1.selectservice {
    margin: 1px;
    width: 32%;
}

}
.selectservice.specialPartyForVehicle {
    width: 98%;
}

@media (min-width: 700px) {
.selectservice.specialParty {
    min-height: auto;
    white-space: nowrap;
}

#LeadEngineBgColor11 form#LeadForm{
        background-image: url("../images/bgColor_for_wedding_3.jpg");
		background-position: right center;
		background-repeat: repeat-y;
		background-size: cover;
		margin-top: 0;
        padding-top: 10px;
}
/*for hourly-transfers css*/
#LeadEngineBgColor12 form#LeadForm{
        background-image: url("../images/bgColor_hourly-transfers.jpg");
		background-position: right center;
		background-repeat: repeat-y;
		background-size: contain;
        margin-top: 0;
        padding-top: 10px;
		background-color: #000000;
}

/*for stretch_limousine_services*/
#LeadEngineBgColor9 form#LeadForm{
        background-image: url("../images/bgColor_stretch_limousine_services.jpg");
		background-position: right center;
		background-repeat: no-repeat;
		background-size: contain;
        margin-top: 0;
        padding-top: 10px;
		background-color:#fff;
}

/*for students_stransfer*/
#LeadEngineBgColor10 form#LeadForm{
        background-image: url("../images/bgColor_students_stransfer.jpg");
        background-position: right center;
		background-repeat: no-repeat;
		background-size: contain;
        margin-top: 0;
        padding-top: 10px;
		background-color:#000;
}


}
#breadcrumb-sectionForSpecislServices.breadcrumb-section {
    color: #d0b267;
    left: 0;
    position: absolute;
    right: 0;
}
#breadcrumb-sectionForSpecislServices .breadcrumb > a {
    color: #d0b267;
}
#breadcrumb-sectionForSpecislServices .container {
    max-width: 1100px;
    padding-top: 4px;
}